Bug 798781 - SELinux is preventing /usr/sbin/httpd from 'append' accesses on the file /usr/local/zend/var/log/utils.log.
SELinux is preventing /usr/sbin/httpd from 'append' accesses on the file /usr...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Grepl
Fedora Extras Quality Assurance
abrt_hash:b555e449090dd7ef6de4e8e411d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-29 15:38 EST by Andre Schembri
Modified: 2012-03-01 03:01 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-01 03:01:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: description (5.25 KB, text/plain)
2012-02-29 15:38 EST, Andre Schembri
no flags Details

  None (edit)
Description Andre Schembri 2012-02-29 15:38:10 EST
libreport version: 2.0.8
executable:     /usr/bin/python
hashmarkername: setroubleshoot
kernel:         3.2.7-1.fc16.x86_64
reason:         SELinux is preventing /usr/sbin/httpd from 'append' accesses on the file /usr/local/zend/var/log/utils.log.
time:           Wed 29 Feb 2012 09:37:37 PM CET

description:    Text file, 5381 bytes
Comment 1 Andre Schembri 2012-02-29 15:38:13 EST
Created attachment 566639 [details]
File: description
Comment 2 Miroslav Grepl 2012-03-01 03:01:56 EST
You will need to say SELinux how /usr/local/zend/var/log should be labeled using semanage

$ semanage fcontext -a -e /var/log /usr/local/zend/var/log

Note You need to log in before you can comment on or make changes to this bug.